<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="20994ed3de7e004c96618b8d9a8a00fe">
  <dict>
    <!--2023-01-31 11:43:38.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:38.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
